{
  "_args": [
    [
      "openfin-launcher@^0.1.8",
      "D:\\idea\\xntalk-pc\\app"
    ]
  ],
  "_from": "openfin-launcher@>=0.1.8 <0.2.0",
  "_id": "openfin-launcher@0.1.8",
  "_inCache": true,
  "_installable": true,
  "_location": "/openfin-launcher",
  "_nodeVersion": "4.2.6",
  "_npmOperationalInternal": {
    "host": "packages-5-east.internal.npmjs.com",
    "tmp": "tmp/openfin-launcher-0.1.8.tgz_1454632519488_0.7664898617658764"
  },
  "_npmUser": {
    "email": "ricardo.depena@gmail.com",
    "name": "rdepena"
  },
  "_npmVersion": "2.14.12",
  "_phantomChildren": {},
  "_requested": {
    "name": "openfin-launcher",
    "raw": "openfin-launcher@^0.1.8",
    "rawSpec": "^0.1.8",
    "scope": null,
    "spec": ">=0.1.8 <0.2.0",
    "type": "range"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/openfin-launcher/-/openfin-launcher-0.1.8.tgz",
  "_shasum": "b3d1a616a59b5fef4b82114e77e7fb62c82c611b",
  "_shrinkwrap": null,
  "_spec": "openfin-launcher@^0.1.8",
  "_where": "D:\\idea\\xntalk-pc\\app",
  "author": {
    "email": "ricardo.depena@gmail.com",
    "name": "Ricardo de Pena"
  },
  "bugs": {
    "url": "https://github.com/openfin/node-openfin-launcher/issues"
  },
  "dependencies": {
    "lodash": "^2.4.1",
    "q": "^1.1.2",
    "request": "^2.69.0",
    "unzip": "^0.1.11"
  },
  "description": "OpenFin launcher",
  "devDependencies": {
    "chai": "^1.10.0",
    "grunt-cli": "^0.1.13",
    "grunt-contrib-jshint": "^0.10.0",
    "grunt-contrib-nodeunit": "^0.4.1",
    "grunt-contrib-watch": "^0.6.1",
    "grunt-jsbeautifier": "^0.2.7",
    "grunt-mocha-cli": "^1.11.0",
    "jshint-stylish": "^1.0.0",
    "load-grunt-tasks": "^1.0.0",
    "sinon": "^1.12.1",
    "time-grunt": "^1.0.0"
  },
  "directories": {},
  "dist": {
    "shasum": "b3d1a616a59b5fef4b82114e77e7fb62c82c611b",
    "tarball": "https://registry.npmjs.org/openfin-launcher/-/openfin-launcher-0.1.8.tgz"
  },
  "gitHead": "4693726dbf27ad4ae7c36a82eecb5d44da38c0f8",
  "homepage": "https://github.com/openfin/node-openfin-launcher",
  "keywords": [
    "OpenFin",
    "openfin-launcher"
  ],
  "license": "MIT",
  "main": "index.js",
  "maintainers": [
    {
      "name": "datamadic",
      "email": "xavier@openfin.co"
    },
    {
      "name": "dwaynekj",
      "email": "Dwaynekj@gmail.com"
    },
    {
      "name": "rdepena",
      "email": "ricardo.depena@gmail.com"
    }
  ],
  "name": "openfin-launcher",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git://github.com/openfin/node-openfin-launcher.git"
  },
  "scripts": {
    "test": "grunt"
  },
  "version": "0.1.8"
}
